I can not install the 5D MK II Nightly Builds

Issue #2201 resolved
Kleber Tavares created an issue

I call kleber from Brazil

I can not install the 5D MK II version magiclantern-Nightly.2015Jan29.5D2212

already updated version of the site of the canon and still can not install

the photo attached is the process that occurred

001 - update firmaware the canon version 21 2

002 - starting the update firmaware ML

003 - end of message,

I can not install the magic lantern 5d MK II

Help-me?

Comments (1)

  1. Log in to comment